FSEW - Bug #8858

Blog > Check issues below.
12/22/2023 03:28 PM - Shubham J

Status: Reopened
Priority: Normal
Assignee: Abhimanyu jha
Category:

Target version:

Start date: 12/22/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

1. View Blog > Change the title names as mentioned in screenshot.

clipboard-202312221527-cniq1.png

2. Need to display the names of person who added the blog.

clipboard-202401031700-4ht4e.png

History

#1 - 01/03/2024 05:01 PM - Shubham J
- File clipboard-202401031700-4ht4e.png added

- Description updated

#2 - 01/03/2024 06:38 PM - Abhimanyu jha

- Status changed from New to Resolved

#3 - 01/04/2024 02:40 PM - Shubham J
- File clipboard-202401041440-ktlgm.png added

- Status changed from Resolved to Reopened

Need to display the names of person who added the blog.
